[DRBD-user] drbd 0.6.11 and kernel 2.6.3

Philipp Reisner philipp.reisner at linbit.com
Wed Mar 10 16:43:38 CET 2004


Am Wednesday 10 March 2004 16:40 schrieb Jim Greene:
> Will drbd 0.6.11 work with kernel 2.6.2?  I try to compile and get an error
> about not working with that kernel.. What do I have to do to get it to
> compile ?
> Thanks
> Jim
>

No, 

You should get a recent cvs checkout of drbd-0.7 for kernel 2.6.2
(drbd-0.7-pre5 is already too old...) 

-Philipp
-- 
: Dipl-Ing Philipp Reisner                      Tel +43-1-8178292-50 :
: LINBIT Information Technologies GmbH          Fax +43-1-8178292-82 :
: Schönbrunnerstr 244, 1120 Vienna, Austria    http://www.linbit.com :



More information about the drbd-user mailing list